@media only screen and (max-width: 500px) {
    #praekah_sum
{
background-color:#313131;
padding:0px;
}

#praekah_thick_line {
	background-color:#646263;
	background-repeat:repeat;
	border: none;
	padding:0px;
	
	}
}
@media only screen and (min-width: 501px) {
 #praekah_sum
{
background-color:#313131;
padding:25px;
}

#praekah_thick_line {
	background-color:#646263;
	background-repeat:repeat;
	border: 5px solid #000000;
	padding:45px;
	
	}
}




img {
    max-width: 100%;
	 height: auto;
  }


	
#praekah_content
{
background-color: #313131;
border:2px solid black;

}


.praekah_boxheader 
{	
	margin: 0em;
	background-color:#000000;
	text-align:center;
	min-height:35px;
}	
h1.praekah_boxheader
{
font-size: 1.8em;
color: #EF7E00;
}

#praekah_content_inline
{
margin:45px;
}

.praekah_sub_caption
{
font-size: 1.0em;
color: #EF7E00;
border-bottom:1px solid #EF7E00;
margin-bottom:10px;
margin-top:10px;
}
a:link,a:visited 
{
color:#EF7E00;
}
.praekah_sub_content
{
color:#FFFFFF;
}

#praekah_pic1
{
float:left;
background-repeat:no-repeat;
margin-left:150px;
margin-right:50px;
margin-top:15px;
border:1px solid black;
}

#praekah_pic
{
text-align:center;
background-repeat:no-repeat;
border:0px solid black;
}

#praekah_pic_center
{
text-align:center;
background-repeat:no-repeat;
border:0px solid black;
}
#praekah_textpic_center
{
margin-top:15px;
text-align:center;
background-repeat:no-repeat;
border:1px solid black;
width:500px;
}
h1.praekah_textpic_center
{
background-color:#000000;
border:2px solid black;
font-size: 1.8em;
color: #EF7E00;
}
img.praekah_pic_center
{
text-align:center;
margin:5px;
border:2px solid black;
}
#praekah_content_service
{
float:left;
}
#praekah_content_table
{
width:100px;
font-weight:bolder;
float:left;
margin:10px 25px 0px 40px;
}

.praekah_table_becken
{
float:left;
border-collapse:collapse;
border:2px solid black;
background-color:#646263;

}
th.praekah_table_becken
{
width:145px;
table-layout:fixed;
border:1px solid black;
}

td.praekah_table_becken
{
width:145px;
table-layout:fixed;
text-align:center;
border:1px solid black;
}
td.praekah_table_becken1
{
padding-left:15px;padding-right:5px;
table-layout:fixed;
text-align:center;
border:1px solid black;

}


td.praekah_table_becken_no
{
width:145px;
table-layout:fixed;
text-align:center;
text-decoration:line-through;
border:1px solid black;

}
.praekah_cont_left1
{
float:left;
font-weight:bolder;
margin-top:15px;
}
.praekah_cont_left2
{
margin-left:50px;
margin-top:15px;
float:left;
}


.boxheader1
{
font-size: 1.8em;
color: #EF7E00;
margin: 1rem 0 -2rem 3rem;
}


#praekah_pic h3  {
	color: beige;
	font-size: 1.5rem;
	line-height: 1rem;
	/* padding: 0rem; */
	margin: 0.5rem;
	/* width: 0rem; */
}


.verfueg{margin:0;}
.verfueg1{margin-left: 1rem;
	border: 1px solid white;
	padding: 0.6rem;}



.slzdetailbox {
	background-color: #a4a3a3;
	border: 2px solid black;
	border-radius: 1rem;
	margin-top: 0.8rem;
}

.slzdetailbox h3 {
	background-color: black;
	padding-left: 3rem;
	margin-top: 0;
	font-size: 1.5rem;
	border-radius: 0.8rem 0.8rem 0 0;
}
.slzdetailbox_inner {
	float: left;
	/* background-color: #993333; */
	/* padding: 16px; */
	margin: 3rem;
	color: #000000;
}